* {
  box-sizing: content-box;
}

body {
  align-items: center;
  background-image: url('../images/city.jpg');
  background-position: center;
  background-size: cover;
  display: flex;
  height: 100vh;
  justify-content: center;
  margin: 0;
  overflow: hidden;
}

.container {
  align-items: center;
  display: flex;
  justify-content: center;
  min-height: 100vh;
}

.box {
  background-color: rgba(17, 17, 17, .5);
  border: 2px solid #2fffdc;
  border-radius: 10px;
  box-shadow:
    0 0 3px  #2fffdc,
    0 0 6px #2fffdc,
    0 0 9px rgba(47, 255, 220, 0.8),
    0 0 12px rgba(47, 255, 220, 0.6);
  color: #fff;
  padding: 5rem;
  text-align: center;
}